\name{print.ggplot}
\alias{print.ggplot}
\title{Print ggplot}
\author{Hadley Wickham <h.wickham@gmail.com>}

\description{
Print generic for ggplot.  Plot on current graphics device.
}
\usage{print.ggplot(x, newpage = is.null(vp), vp = NULL, ...)}
\arguments{
\item{x}{plot to display}
\item{newpage}{draw new (empty) page first?}
\item{vp}{viewport to draw plot in}
\item{...}{other arguments passed on to \code{\link{ggplotGrob}}}
}




\keyword{hplot}
\keyword{internal}
